
link:
  inputs:
    compile:
       sources: [memory.c3, kernel.c3, syscall.c3, process.c3, schedule.c3, arch_arm.c3]
       includes: []
       machine: arm
       output: kernel.elf2
    assemble:
       source: boot_arm.asm
  code: 0x8000
  data: 0x9000

